uuid: 85e08fe1-ba77-4e8b-bfff-173a8fda5bfc
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_numbered_text.localgov_numbered_text_number
    - field.field.paragraph.localgov_numbered_text.localgov_text
    - paragraphs.paragraphs_type.localgov_numbered_text
  module:
    - text
_core:
  default_config_hash: 9O-Zsv3njZl2tOHUakq4D8szR_Q5u1PpZNWIMtYa1vw
id: paragraph.localgov_numbered_text.default
targetEntityType: paragraph
bundle: localgov_numbered_text
mode: default
content:
  localgov_numbered_text_number:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  localgov_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
